/**********************************
  COLOR
**********************************/
/**********************************
  SPACE SIZE
**********************************/
/**********************************
  RADIUS SIZE
**********************************/
/**********************************
  WIDTH
**********************************/
/**********************************
  ZINDEX
**********************************/
/********************************
path
*********************************/
/**********************************
font-family
************************************/
/**********************************

************************************/
/**********************************
	border
**********************************/
/**********************************
	break-point
**********************************/
/**********************************
	button
**********************************/
/* word break */
.break {
  word-break: break-all;
}

.nowrap {
  white-space: nowrap;
}

/* single line ellipsis  */
.ml-elps, .elps {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* multi line ellipsis */
.ml-elps {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  white-space: normal;
}

.line2.ml-elps {
  -webkit-line-clamp: 2;
}

.line3.ml-elps {
  -webkit-line-clamp: 3;
}

.line4.ml-elps {
  -webkit-line-clamp: 4;
}

.line5.ml-elps {
  -webkit-line-clamp: 5;
}

.line6.ml-elps {
  -webkit-line-clamp: 6;
}

.line7.ml-elps {
  -webkit-line-clamp: 7;
}

.line8.ml-elps {
  -webkit-line-clamp: 8;
}

.line9.ml-elps {
  -webkit-line-clamp: 9;
}

html, body, div, span, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address,
del, em, img, small, strong, b, u, i, hr,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
button,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul, li {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: inherit;
  font-weight: inherit;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

a img {
  border: none;
}

article, aside, details, figure, footer, header, menu, nav, section, summary {
  display: block;
}

div:focus {
  outline: none;
  background: transparent;
}

/*
 *=============================
 * helper class INDEX
 *=============================
 * display
 * position
 * width
 * float
 * border
 * background-color
 * color
 * font-size
 * font-weight
 * line-height
 * text-align
 * text-decoration
 * vertical-align
 * margin
 * margin-top
 * margin-right
 * margin-bottom
 * margin-left
 * padding
 * padding-top
 * padding-right
 * padding-bottom
 * padding-left
 * utility
 * box-shadow
 */
/**********************************
  display
**********************************/
.is-block {
  display: block !important;
}

.is-solid {
  display: inline-block !important;
}

.is-inline {
  display: inline !important;
}

.is-table {
  display: table !important;
}

.is-cell {
  display: table-cell !important;
}

.is-hidden {
  display: none !important;
}

.is-skeleton {
  opacity: 0 !important;
}

/**********************************
  box-sizing
**********************************/
.is-border-box {
  box-sizing: border-box !important;
}

/**********************************
  position
**********************************/
.abs {
  position: absolute !important;
}

.rel {
  position: relative !important;
}

.t0 {
  top: 0 !important;
}

.r0 {
  right: 0 !important;
}

.b0 {
  bottom: 0 !important;
}

.l0 {
  left: 0 !important;
}

/**********************************
  width
**********************************/
.full {
  width: 100% !important;
}

.three-quarters {
  width: 75% !important;
}

.half {
  width: 50% !important;
}

.tri {
  width: 33.3333% !important;
}

.quarter {
  width: 25% !important;
}

.fifth {
  width: 20% !important;
}

/**********************************
  float
**********************************/
.fl {
  float: left !important;
}

.fr {
  float: right !important;
}

.fc {
  float: none !important;
}

.clear {
  clear: both !important;
}

/**********************************
  border
**********************************/
.bd0 {
  border: none !important;
}

.bda {
  border: 1px solid #000000;
}

.bdta {
  border-top: 1px solid #000000;
}

.bdra {
  border-right: 1px solid #000000;
}

.bdba {
  border-bottom: 1px solid #000000;
}

.bdla {
  border-left: 1px solid #000000;
}

/**********************************
  border-radius
**********************************/
.rglobal-radius {
  border-radius: !important;
}

/**********************************
  background-color
**********************************/
.bc_primary {
  background-color: #000000 !important;
}

.bc_primary-hover {
  background-color: #000000 !important;
}

.bc_secondary {
  background-color: #000000 !important;
}

.bc_accent {
  background-color: #000000 !important;
}

.bc_disabled {
  background-color: #000000 !important;
}

.bc_a {
  background-color: #000000 !important;
}

.bc_b {
  background-color: #000000 !important;
}

.bc_c {
  background-color: #000000 !important;
}

.bc_d {
  background-color: #000000 !important;
}

.bc_e {
  background-color: #000000 !important;
}

.bc_f {
  background-color: #000000 !important;
}

.bc_g {
  background-color: #000000 !important;
}

.bc_h {
  background-color: #000000 !important;
}

.bc_i {
  background-color: #000000 !important;
}

.bc_j {
  background-color: #000000 !important;
}

.bc_k {
  background-color: #000000 !important;
}

.bc_l {
  background-color: #000000 !important;
}

.bc_m {
  background-color: #000000 !important;
}

.bc_n {
  background-color: #000000 !important;
}

.bc_o {
  background-color: #000000 !important;
}

.bc_p {
  background-color: #000000 !important;
}

.bc_q {
  background-color: #000000 !important;
}

.bc_r {
  background-color: #000000 !important;
}

.bc_s {
  background-color: #000000 !important;
}

.bc_t {
  background-color: #000000 !important;
}

/**********************************
  color
**********************************/
.c_primary {
  color: #000000 !important;
}

.c_primary-hover {
  color: #000000 !important;
}

.c_secondary {
  color: #000000 !important;
}

.c_accent {
  color: #000000 !important;
}

.c_disabled {
  color: #000000 !important;
}

.c_a {
  color: #000000 !important;
}

.c_b {
  color: #000000 !important;
}

.c_c {
  color: #000000 !important;
}

.c_d {
  color: #000000 !important;
}

.c_e {
  color: #000000 !important;
}

.c_f {
  color: #000000 !important;
}

.c_g {
  color: #000000 !important;
}

.c_h {
  color: #000000 !important;
}

.c_i {
  color: #000000 !important;
}

.c_j {
  color: #000000 !important;
}

.c_k {
  color: #000000 !important;
}

.c_l {
  color: #000000 !important;
}

.c_m {
  color: #000000 !important;
}

.c_n {
  color: #000000 !important;
}

.c_o {
  color: #000000 !important;
}

.c_p {
  color: #000000 !important;
}

.c_q {
  color: #000000 !important;
}

.c_r {
  color: #000000 !important;
}

.c_s {
  color: #000000 !important;
}

.c_t {
  color: #000000 !important;
}

/**********************************
  font-size
**********************************/
.f10 {
  font-size: 10px !important;
}

.f11 {
  font-size: 11px !important;
}

.f12 {
  font-size: 12px !important;
}

.f13 {
  font-size: 13px !important;
}

.f14 {
  font-size: 14px !important;
}

.f15 {
  font-size: 15px !important;
}

.f16 {
  font-size: 16px !important;
}

.f17 {
  font-size: 17px !important;
}

.f18 {
  font-size: 18px !important;
}

.f19 {
  font-size: 19px !important;
}

.f20 {
  font-size: 20px !important;
}

.f21 {
  font-size: 21px !important;
}

.f22 {
  font-size: 22px !important;
}

/**********************************
  font-family
**********************************/
.ff_a {
  font-family: Axis !important;
}

.ff_b {
  font-family: Helvetica Neue !important;
}

.ff_c {
  font-family: KozGoPr6N !important;
}

/**********************************
  font-weight
**********************************/
.n {
  font-weight: normal !important;
}

.b {
  font-weight: bold !important;
}

/**********************************
  line-height
**********************************/
/*.lha { line-height: $font-size-a !important; }
.lhb { line-height: $font-size-b !important; }
.lhc { line-height: $font-size-c !important; }*/
/**********************************
  text-align
**********************************/
.l {
  text-align: left !important;
}

.r {
  text-align: right !important;
}

.c {
  text-align: center !important;
}

/**********************************
  text-decoration
**********************************/
.lt {
  text-decoration: line-through !important;
}

/*._   { text-decoration: underline !important; }*/
/**********************************
  vertical-align
**********************************/
.vt {
  vertical-align: top !important;
}

.vm {
  vertical-align: middle !important;
}

.vb {
  vertical-align: bottom !important;
}

/**********************************
  margin
**********************************/
.mauto {
  margin: 0 auto !important;
}

.m0 {
  margin: 0 !important;
}

.mt0 {
  margin-top: 0 !important;
}

.mt_a {
  margin-top: 4px !important;
}

.mt_b {
  margin-top: 8px !important;
}

.mt_c {
  margin-top: 12px !important;
}

.mt_d {
  margin-top: 16px !important;
}

.mt_e {
  margin-top: 20px !important;
}

.mt_f {
  margin-top: 24px !important;
}

.mt_g {
  margin-top: 28px !important;
}

.mt_h {
  margin-top: 32px !important;
}

.mt_i {
  margin-top: 36px !important;
}

.mt_j {
  margin-top: 40px !important;
}

.mt_k {
  margin-top: 44px !important;
}

.mt_l {
  margin-top: 48px !important;
}

.mt_m {
  margin-top: 52px !important;
}

.mt_n {
  margin-top: 56px !important;
}

.mt_o {
  margin-top: 60px !important;
}

.mt_p {
  margin-top: 64px !important;
}

.mt_q {
  margin-top: 68px !important;
}

.mt_r {
  margin-top: 72px !important;
}

.mt_s {
  margin-top: 76px !important;
}

.mt_t {
  margin-top: 80px !important;
}

.mr0 {
  margin-right: 0 !important;
}

.mr_a {
  margin-right: 4px !important;
}

.mr_b {
  margin-right: 8px !important;
}

.mr_c {
  margin-right: 12px !important;
}

.mr_d {
  margin-right: 16px !important;
}

.mr_e {
  margin-right: 20px !important;
}

.mr_f {
  margin-right: 24px !important;
}

.mr_g {
  margin-right: 28px !important;
}

.mr_h {
  margin-right: 32px !important;
}

.mr_i {
  margin-right: 36px !important;
}

.mr_j {
  margin-right: 40px !important;
}

.mr_k {
  margin-right: 44px !important;
}

.mr_l {
  margin-right: 48px !important;
}

.mr_m {
  margin-right: 52px !important;
}

.mr_n {
  margin-right: 56px !important;
}

.mr_o {
  margin-right: 60px !important;
}

.mr_p {
  margin-right: 64px !important;
}

.mr_q {
  margin-right: 68px !important;
}

.mr_r {
  margin-right: 72px !important;
}

.mr_s {
  margin-right: 76px !important;
}

.mr_t {
  margin-right: 80px !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.mb_a {
  margin-bottom: 4px !important;
}

.mb_b {
  margin-bottom: 8px !important;
}

.mb_c {
  margin-bottom: 12px !important;
}

.mb_d {
  margin-bottom: 16px !important;
}

.mb_e {
  margin-bottom: 20px !important;
}

.mb_f {
  margin-bottom: 24px !important;
}

.mb_g {
  margin-bottom: 28px !important;
}

.mb_h {
  margin-bottom: 32px !important;
}

.mb_i {
  margin-bottom: 36px !important;
}

.mb_j {
  margin-bottom: 40px !important;
}

.mb_k {
  margin-bottom: 44px !important;
}

.mb_l {
  margin-bottom: 48px !important;
}

.mb_m {
  margin-bottom: 52px !important;
}

.mb_n {
  margin-bottom: 56px !important;
}

.mb_o {
  margin-bottom: 60px !important;
}

.mb_p {
  margin-bottom: 64px !important;
}

.mb_q {
  margin-bottom: 68px !important;
}

.mb_r {
  margin-bottom: 72px !important;
}

.mb_s {
  margin-bottom: 76px !important;
}

.mb_t {
  margin-bottom: 80px !important;
}

.ml0 {
  margin-left: 0 !important;
}

.ml_a {
  margin-left: 4px !important;
}

.ml_b {
  margin-left: 8px !important;
}

.ml_c {
  margin-left: 12px !important;
}

.ml_d {
  margin-left: 16px !important;
}

.ml_e {
  margin-left: 20px !important;
}

.ml_f {
  margin-left: 24px !important;
}

.ml_g {
  margin-left: 28px !important;
}

.ml_h {
  margin-left: 32px !important;
}

.ml_i {
  margin-left: 36px !important;
}

.ml_j {
  margin-left: 40px !important;
}

.ml_k {
  margin-left: 44px !important;
}

.ml_l {
  margin-left: 48px !important;
}

.ml_m {
  margin-left: 52px !important;
}

.ml_n {
  margin-left: 56px !important;
}

.ml_o {
  margin-left: 60px !important;
}

.ml_p {
  margin-left: 64px !important;
}

.ml_q {
  margin-left: 68px !important;
}

.ml_r {
  margin-left: 72px !important;
}

.ml_s {
  margin-left: 76px !important;
}

.ml_t {
  margin-left: 80px !important;
}

/**********************************
  padding
**********************************/
.p0 {
  padding: 0 !important;
}

.pt0 {
  padding-top: 0 !important;
}

.pt_a {
  padding-top: 4px !important;
}

.pt_b {
  padding-top: 8px !important;
}

.pt_c {
  padding-top: 12px !important;
}

.pt_d {
  padding-top: 16px !important;
}

.pt_e {
  padding-top: 20px !important;
}

.pt_f {
  padding-top: 24px !important;
}

.pt_g {
  padding-top: 28px !important;
}

.pt_h {
  padding-top: 32px !important;
}

.pt_i {
  padding-top: 36px !important;
}

.pt_j {
  padding-top: 40px !important;
}

.pt_k {
  padding-top: 44px !important;
}

.pt_l {
  padding-top: 48px !important;
}

.pt_m {
  padding-top: 52px !important;
}

.pt_n {
  padding-top: 56px !important;
}

.pt_o {
  padding-top: 60px !important;
}

.pt_p {
  padding-top: 64px !important;
}

.pt_q {
  padding-top: 68px !important;
}

.pt_r {
  padding-top: 72px !important;
}

.pt_s {
  padding-top: 76px !important;
}

.pt_t {
  padding-top: 80px !important;
}

.pr0 {
  padding-right: 0 !important;
}

.pr_a {
  padding-right: 4px !important;
}

.pr_b {
  padding-right: 8px !important;
}

.pr_c {
  padding-right: 12px !important;
}

.pr_d {
  padding-right: 16px !important;
}

.pr_e {
  padding-right: 20px !important;
}

.pr_f {
  padding-right: 24px !important;
}

.pr_g {
  padding-right: 28px !important;
}

.pr_h {
  padding-right: 32px !important;
}

.pr_i {
  padding-right: 36px !important;
}

.pr_j {
  padding-right: 40px !important;
}

.pr_k {
  padding-right: 44px !important;
}

.pr_l {
  padding-right: 48px !important;
}

.pr_m {
  padding-right: 52px !important;
}

.pr_n {
  padding-right: 56px !important;
}

.pr_o {
  padding-right: 60px !important;
}

.pr_p {
  padding-right: 64px !important;
}

.pr_q {
  padding-right: 68px !important;
}

.pr_r {
  padding-right: 72px !important;
}

.pr_s {
  padding-right: 76px !important;
}

.pr_t {
  padding-right: 80px !important;
}

.pb0 {
  padding-bottom: 0 !important;
}

.pb_a {
  padding-bottom: 4px !important;
}

.pb_b {
  padding-bottom: 8px !important;
}

.pb_c {
  padding-bottom: 12px !important;
}

.pb_d {
  padding-bottom: 16px !important;
}

.pb_e {
  padding-bottom: 20px !important;
}

.pb_f {
  padding-bottom: 24px !important;
}

.pb_g {
  padding-bottom: 28px !important;
}

.pb_h {
  padding-bottom: 32px !important;
}

.pb_i {
  padding-bottom: 36px !important;
}

.pb_j {
  padding-bottom: 40px !important;
}

.pb_k {
  padding-bottom: 44px !important;
}

.pb_l {
  padding-bottom: 48px !important;
}

.pb_m {
  padding-bottom: 52px !important;
}

.pb_n {
  padding-bottom: 56px !important;
}

.pb_o {
  padding-bottom: 60px !important;
}

.pb_p {
  padding-bottom: 64px !important;
}

.pb_q {
  padding-bottom: 68px !important;
}

.pb_r {
  padding-bottom: 72px !important;
}

.pb_s {
  padding-bottom: 76px !important;
}

.pb_t {
  padding-bottom: 80px !important;
}

.pl0 {
  padding-left: 0 !important;
}

.pl_a {
  padding-left: 4px !important;
}

.pl_b {
  padding-left: 8px !important;
}

.pl_c {
  padding-left: 12px !important;
}

.pl_d {
  padding-left: 16px !important;
}

.pl_e {
  padding-left: 20px !important;
}

.pl_f {
  padding-left: 24px !important;
}

.pl_g {
  padding-left: 28px !important;
}

.pl_h {
  padding-left: 32px !important;
}

.pl_i {
  padding-left: 36px !important;
}

.pl_j {
  padding-left: 40px !important;
}

.pl_k {
  padding-left: 44px !important;
}

.pl_l {
  padding-left: 48px !important;
}

.pl_m {
  padding-left: 52px !important;
}

.pl_n {
  padding-left: 56px !important;
}

.pl_o {
  padding-left: 60px !important;
}

.pl_p {
  padding-left: 64px !important;
}

.pl_q {
  padding-left: 68px !important;
}

.pl_r {
  padding-left: 72px !important;
}

.pl_s {
  padding-left: 76px !important;
}

.pl_t {
  padding-left: 80px !important;
}

/**********************************
  utility
**********************************/
.ofh {
  overflow: hidden;
}

html,
body {
  height: 100%;
}

html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  background: #000;
}

body {
  position: relative;
  font-size: 14px;
  line-height: 1.4;
  font-family: Axis;
  font-weight: normal;
  background: #000;
  height: 100%;
  color: #000000;
}

select,
button,
input,
textarea {
  -webkit-appearance: none;
  outline: 0;
}

input[disabled] {
  opacity: 1;
}

a {
  color: inherit;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

a:hover,
a:focus {
  text-decoration: none;
}

.section_search {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  background: #000;
  z-index: 3000;
}

.section_search .search_warapper {
  position: relative;
}

.section_search .search_close {
  float: right;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  position: relative;
  z-index: 10;
}

.section_search .search_bg {
  position: relative;
  top: -50px;
}

.section_search .search_form {
  position: absolute;
  top: 0;
  width: 100%;
  text-align: center;
  box-sizing: border-box;
  padding: 20px 10px;
}

.section_search .search_logo {
  width: 80%;
  height: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

.section_search .search_select {
  width: 300px;
  height: auto;
}

.section_search select {
  top: -23px;
  width: 266px;
  height: 20px;
  position: relative;
  border-radius: 4px;
  border: none;
  padding-left: 10px;
}

.section_search .search_btn {
  margin-bottom: 20px;
  width: 200px;
  height: auto;
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate3d(0, 0, 0);
  z-index: 8020;
}

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  border-radius: 4px;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
  position: relative;
}

.fancybox-inner {
  overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url(../image/fancybox/fancybox_sprite.png);
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url(../image/fancybox/fancybox_loading.gif) center center no-repeat;
}

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url(blank.gif);
  /* helps IE */
  -webkit-tap-highlight-color: transparent;
  z-index: 8040;
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

/* Overlay helper */
.fancybox-lock {
  overflow: visible !important;
  width: auto;
}

.fancybox-lock body {
  overflow: hidden !important;
}

.fancybox-lock-test {
  overflow-y: hidden !important;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url(../image/fancybox/fancybox_overlay.png);
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url(../image/fancybox/fancybox_sprite@2x.png);
    background-size: 44px 152px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
  #fancybox-loading div {
    background-image: url(../image/fancybox/fancybox_loading@2x.gif);
    background-size: 24px 24px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
}

/*!
 * jquery-drawer v3.2.2
 * Flexible drawer menu using jQuery, iScroll and CSS.
 * http://git.blivesta.com/drawer
 * License : MIT
 * Author : blivesta <design@blivesta.com> (http://blivesta.com/)
 */
.drawer-open {
  overflow: hidden !important;
}

.drawer-nav {
  position: fixed;
  z-index: 2;
  top: 0;
  overflow: hidden;
  width: 16.25rem;
  height: 100%;
  color: #222;
  background-color: #fff;
}

.drawer-brand {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 3.75rem;
  display: block;
  padding-right: .75rem;
  padding-left: .75rem;
  text-decoration: none;
  color: #222;
}

.drawer-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

.drawer-menu-item {
  font-size: 1rem;
  display: block;
  padding: .75rem;
  text-decoration: none;
  color: #222;
}

.drawer-menu-item:hover {
  text-decoration: underline;
  color: #555;
  background-color: transparent;
}

.drawer-overlay {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}

.drawer-open .drawer-overlay {
  display: block;
}

.drawer--top .drawer-nav {
  top: -100%;
  left: 0;
  width: 100%;
  height: auto;
  max-height: 100%;
  transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.drawer--top.drawer-open .drawer-nav {
  top: 0;
}

.drawer--top .drawer-hamburger, .drawer--top.drawer-open .drawer-hamburger {
  right: 0;
}

.drawer--left .drawer-nav {
  left: -16.25rem;
  transition: left 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.drawer--left .drawer-hamburger, .drawer--left.drawer-open .drawer-nav, .drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
  left: 0;
}

.drawer--left.drawer-open .drawer-hamburger {
  left: 16.25rem;
}

.drawer--right .drawer-nav {
  right: -16.25rem;
  transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.drawer--right .drawer-hamburger, .drawer--right.drawer-open .drawer-nav, .drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  right: 0;
}

.drawer--right.drawer-open .drawer-hamburger {
  right: 16.25rem;
}

.drawer-hamburger {
  position: fixed;
  z-index: 4;
  top: 0;
  display: block;
  box-sizing: content-box;
  width: 2rem;
  padding: 0;
  padding: 18px .75rem 30px;
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transform: translateZ(0);
  border: 0;
  outline: 0;
  background-color: transparent;
}

.drawer-hamburger:hover {
  cursor: pointer;
  background-color: transparent;
}

.drawer-hamburger-icon {
  position: relative;
  display: block;
  margin-top: 10px;
}

.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
  width: 100%;
  height: 2px;
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  background-color: #222;
}

.drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
  position: absolute;
  top: -10px;
  left: 0;
  content: " ";
}

.drawer-hamburger-icon:after {
  top: 10px;
}

.drawer-open .drawer-hamburger-icon {
  background-color: transparent;
}

.drawer-open .drawer-hamburger-icon:after, .drawer-open .drawer-hamburger-icon:before {
  top: 0;
}

.drawer-open .drawer-hamburger-icon:before {
  transform: rotate(45deg);
}

.drawer-open .drawer-hamburger-icon:after {
  transform: rotate(-45deg);
}

.sr-only {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  overflow: visible;
  clip: auto;
  width: auto;
  height: auto;
  margin: 0;
}

.drawer--sidebar, .drawer--sidebar .drawer-contents {
  background-color: #fff;
}

@media (min-width: 64em) {
  .drawer--sidebar .drawer-hamburger {
    display: none;
    visibility: hidden;
  }
  .drawer--sidebar .drawer-nav {
    display: block;
    transform: none;
    position: fixed;
    width: 12.5rem;
    height: 100%;
  }
  .drawer--sidebar.drawer--left .drawer-nav {
    left: 0;
    border-right: 1px solid #ddd;
  }
  .drawer--sidebar.drawer--left .drawer-contents {
    margin-left: 12.5rem;
  }
  .drawer--sidebar.drawer--right .drawer-nav {
    right: 0;
    border-left: 1px solid #ddd;
  }
  .drawer--sidebar.drawer--right .drawer-contents {
    margin-right: 12.5rem;
  }
  .drawer--sidebar .drawer-container {
    max-width: 48rem;
  }
}

@media (min-width: 75em) {
  .drawer--sidebar .drawer-nav {
    width: 16.25rem;
  }
  .drawer--sidebar.drawer--left .drawer-contents {
    margin-left: 16.25rem;
  }
  .drawer--sidebar.drawer--right .drawer-contents {
    margin-right: 16.25rem;
  }
  .drawer--sidebar .drawer-container {
    max-width: 60rem;
  }
}

.drawer--navbarTopGutter {
  padding-top: 3.75rem;
}

.drawer-navbar .drawer-navbar-header {
  border-bottom: 1px solid #ddd;
  background-color: #fff;
}

.drawer-navbar {
  z-index: 3;
  top: 0;
  width: 100%;
}

.drawer-navbar--fixed {
  position: fixed;
}

.drawer-navbar-header {
  position: relative;
  z-index: 3;
  box-sizing: border-box;
  width: 100%;
  height: 3.75rem;
  padding: 0 .75rem;
  text-align: center;
}

.drawer-navbar .drawer-brand {
  line-height: 3.75rem;
  display: inline-block;
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: none;
}

.drawer-navbar .drawer-brand:hover {
  background-color: transparent;
}

.drawer-navbar .drawer-nav {
  padding-top: 3.75rem;
}

.drawer-navbar .drawer-menu {
  padding-bottom: 7.5rem;
}

@media (min-width: 64em) {
  .drawer-navbar {
    height: 3.75rem;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
  }
  .drawer-navbar .drawer-navbar-header {
    position: relative;
    display: block;
    float: left;
    width: auto;
    padding: 0;
    border: 0;
  }
  .drawer-navbar .drawer-menu--right {
    float: right;
  }
  .drawer-navbar .drawer-menu li {
    float: left;
  }
  .drawer-navbar .drawer-menu-item {
    line-height: 3.75rem;
    padding-top: 0;
    padding-bottom: 0;
  }
  .drawer-navbar .drawer-hamburger {
    display: none;
  }
  .drawer-navbar .drawer-nav {
    position: relative;
    left: 0;
    overflow: visible;
    width: auto;
    height: 3.75rem;
    padding-top: 0;
    transform: translateZ(0);
  }
  .drawer-navbar .drawer-menu {
    padding: 0;
  }
  .drawer-navbar .drawer-dropdown-menu {
    position: absolute;
    width: 16.25rem;
    border: 1px solid #ddd;
  }
  .drawer-navbar .drawer-dropdown-menu-item {
    padding-left: .75rem;
  }
}

.drawer-dropdown-menu {
  display: none;
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #fff;
}

.drawer-dropdown-menu > li {
  width: 100%;
  list-style: none;
}

.drawer-dropdown-menu-item {
  line-height: 3.75rem;
  display: block;
  padding: 0;
  padding-right: .75rem;
  padding-left: 1.5rem;
  text-decoration: none;
  color: #222;
}

.drawer-dropdown-menu-item:hover {
  text-decoration: underline;
  color: #555;
  background-color: transparent;
}

.drawer-dropdown.open > .drawer-dropdown-menu {
  display: block;
}

.drawer-dropdown .drawer-caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 4px;
  transition: transform .2s ease,opacity .2s ease;
  transform: rotate(0deg);
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.drawer-dropdown.open .drawer-caret {
  transform: rotate(180deg);
}

.drawer-container {
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 64em) {
  .drawer-container {
    max-width: 60rem;
  }
}

@media (min-width: 75em) {
  .drawer-container {
    max-width: 70rem;
  }
}

.header {
  background-color: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  width: 100%;
  height: 40px;
  z-index: 2000;
}

.header .wrapper {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 7px 5px;
  position: relative;
}

.header .wrapper img {
  height: 100%;
}

.footer {
  width: 100%;
  padding-bottom: 20px;
}

.footer .wrapper {
  width: 100%;
}

.footer .copy_right {
  margin-bottom: 20px;
}

.footer .banner_list {
  box-sizing: border-box;
  padding: 0 15px;
  text-align: center;
  width: 100%;
  margin-bottom: 20px;
}

.footer .banner_list .item {
  display: inline-block;
  width: 48%;
  margin-bottom: 5px;
}

.footer .banner_list a {
  display: inline-block;
  width: 100%;
}

.footer .banner_list img {
  width: 100%;
}

.footer .logo {
  text-align: center;
  margin-bottom: 20px;
}

.footer .logo img {
  width: 30%;
}

.footer .sns_list {
  width: 100%;
  text-align: center;
}

.footer .sns_list .item {
  display: inline-block;
  width: 15%;
}

.footer .sns_list a {
  display: inline-block;
  width: 100%;
}

.footer .sns_list img {
  width: 100%;
}

.drawer-nav {
  z-index: 10000;
  background-color: #000000;
  width: 250px;
}

.drawer-nav .close_btn {
  height: 50px;
  box-sizing: border-box;
  padding: 11px 15px;
  text-align: right;
}

.drawer-nav .item {
  height: 50px;
  box-sizing: border-box;
  padding: 11px 15px;
  border-top: 1px solid #4a4a4a;
}

.drawer-nav .item:last-child {
  border-bottom: 1px solid #4a4a4a;
}

.drawer-nav img {
  height: 100%;
  width: auto;
}

.drawer--left .drawer-nav {
  left: -31.25rem;
}

.drawer-overlay {
  background-color: rgba(0, 0, 0, 0.7);
}

.animation_scroll_fadein {
  opacity: 0;
  transform: translate(0, 90px);
  transition: opacity .6s .1s,transform .6s ease;
}

.animation_scroll_fadein.is_scoped {
  opacity: 1;
  transform: translate(0, 0);
}

@keyframes zawa {
  /* flame pulses */
  0% {
    opacity: 0;
    -webkit-filter: blur(10px);
    transform: translate(-1px, 0);
  }
  10% {
    transform: translate(0px, 0);
  }
  20% {
    transform: translate(-1px, 0);
  }
  30% {
    opacity: 1;
    -webkit-filter: blur(0px);
    transform: translate(0px, 0);
  }
  40% {
    transform: translate(-1px, 0);
  }
  50% {
    transform: translate(0px, 0);
  }
  60% {
    transform: translate(-1px, 0);
  }
  70% {
    opacity: 0;
    transform: translate(0px, 0);
  }
  80% {
    transform: translate(-1px, 0);
  }
  90% {
    transform: translate(0px, 0);
  }
  100% {
    opacity: 0;
    transform: translate(-1px, 0);
  }
}

@keyframes horizontal {
  0% {
    transform: translateX(-3px);
  }
  100% {
    transform: translateX(0px);
  }
}

@keyframes vertical_1 {
  0% {
    transform: translateY(-3px);
  }
  100% {
    transform: translateY(0px);
  }
}

@keyframes vertical_2 {
  0% {
    transform: translateY(3px);
  }
  100% {
    transform: translateY(-3px);
  }
}

@keyframes vertical_3 {
  0% {
    transform: translateY(3px);
  }
  100% {
    transform: translateY(0px);
  }
}

@keyframes shake_short {
  20% {
    transform: translateX(-28px);
  }
  40% {
    transform: translateY(-28px);
  }
  60% {
    transform: translateX(18px);
  }
  80% {
    transform: translateY(-28px);
  }
  100% {
    transform: translateX(18px);
  }
}

@keyframes shake_long {
  7% {
    transform: translateX(-28px);
  }
  13% {
    transform: translateY(-28px);
  }
  20% {
    transform: translateX(18px);
  }
  27% {
    transform: translateY(-28px);
  }
  33% {
    transform: translateX(18px);
  }
  40% {
    transform: translateX(-28px);
  }
  47% {
    transform: translateY(-28px);
  }
  54% {
    transform: translateX(18px);
  }
  61% {
    transform: translateY(-28px);
  }
  68% {
    transform: translateX(18px);
  }
  75% {
    transform: translateX(-28px);
  }
  82% {
    transform: translateY(-28px);
  }
  89% {
    transform: translateX(18px);
  }
  96% {
    transform: translateY(-28px);
  }
  100% {
    transform: translateX(18px);
  }
}

@keyframes bounceIn {
  0% {
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -700, 0, 1);
  }
  3.6% {
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -416.345, 0, 1);
  }
  7.21% {
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -204.29, 0, 1);
  }
  10.81% {
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -69.949, 0, 1);
  }
  14.31% {
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -0.385, 0, 1);
  }
  21.02% {
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -36.498, 0, 1);
  }
  42.94% {
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -0.035, 0, 1);
  }
  49.55% {
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -1.124, 0, 1);
  }
  71.47% {
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -0.001, 0, 1);
  }
  78.18% {
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -0.035, 0, 1);
  }
  100% {
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
}

.page_index .cursor_tracker {
  position: fixed;
  transition: left 0.1s ease-in-out, top 0.1s;
  display: none;
  z-index: 20;
}

.page_index .cursor_tracker li {
  position: relative;
  animation: zawa 3s ease infinite;
  opacity: 0;
  width: 150px;
}

.page_index .cursor_tracker li:nth-child(1) {
  animation-delay: 0.1s;
  animation-duration: 3.0s;
  top: -25px;
  left: -40px;
}

.page_index .cursor_tracker li:nth-child(1) div {
  animation: vertical_1 1s ease-in-out infinite alternate;
}

.page_index .cursor_tracker li:nth-child(1) img {
  width: 50px;
}

.page_index .cursor_tracker li:nth-child(2) {
  animation-delay: 0.5s;
  top: -15px;
  left: 30px;
  animation-duration: 2.5s;
}

.page_index .cursor_tracker li:nth-child(2) div {
  animation: vertical_2 1s ease-in-out infinite alternate;
}

.page_index .cursor_tracker li:nth-child(2) img {
  width: 60px;
}

.page_index .cursor_tracker li:nth-child(3) {
  animation-delay: 0.3s;
  top: -15px;
  left: -95px;
  animation-duration: 3.5s;
}

.page_index .cursor_tracker li:nth-child(3) div {
  animation: vertical_3 1s ease-in-out infinite alternate;
}

.page_index .cursor_tracker li:nth-child(3) img {
  width: 90px;
}

.page_index .background_video {
  display: block;
  position: fixed;
  width: 100vw;
  height: 100vh;
  z-index: 0;
}

.page_index .background_video:before {
  content: '';
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  z-index: 10;
}

.page_index .section {
  color: #fff;
  font-weight: bold;
  box-sizing: border-box;
}

.page_index .fp-tableCell {
  position: relative;
  box-sizing: border-box;
  display: block;
}

.page_index .fadein_left {
  opacity: 0;
  transform: translate(-90px, 0);
  transition: opacity .6s .1s,transform .6s ease;
  position: absolute;
  top: 160px;
}

.page_index .fadein_left.is_scoped {
  opacity: 1;
  transform: translate(0, 0);
}

.page_index .speech_balloon {
  opacity: 0;
  position: absolute;
  right: 100px;
  top: 100px;
}

.page_index .speech_balloon.start_animation {
  animation-name: bounceIn;
  animation-duration: 400ms;
  animation-timing-function: ease;
}

.page_index .speech_balloon.end_animation {
  opacity: 1;
}

.page_index .content {
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
  height: 100%;
  width: 100%;
  margin: 0 auto;
  max-width: 1980px;
}

.section_top {
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
}

.section_top .section_wrappper {
  position: relative;
  width: 100%;
}

.section_top .logo {
  display: none;
  position: absolute;
  width: 100%;
  top: 50%;
  margin-top: -19%;
  text-align: center;
}

.section_top .main_text {
  display: none;
  position: absolute;
  width: 100%;
  top: 50%;
  text-align: center;
  margin-top: 10%;
}

.section_top .pv {
  position: absolute;
  width: 100%;
  bottom: 10%;
  text-align: center;
}

.section_top .pv2 {
  position: absolute;
  width: 100%;
  bottom: 3%;
  text-align: center;
}

.section.section_other {
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
}

.section.section_other .section_wrappper {
  position: relative;
  width: 100%;
  text-align: center;
  padding-top: 50px;
}
